
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17578

[BCR1093][Android][3rd Party Transfer Add Favourite][Input Screen] Navigation for X 

07 September 2023 08:59 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite Input screen, click X

Expected:

Able to navigate to Transfer Services List screen

History

#1 - 19 September 2023 12:10 PM - Feerman Yusoff

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 19 September 2023 02:44 PM - Feerman Yusoff

- Status changed from Assigned to New

#3 - 19 September 2023 03:12 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

Files
